<?xml version="1.0" encoding="utf-8"?>
<styles>
	<images>
		<!-- image item="template_bg">shared_assets/generic/template_bg.swf</image -->
				<image item="rightBlob">data/templates/shared_assets/button_marker_left.swf</image>
		<image item="leftBlob">data/templates/shared_assets/button_marker_right.swf</image>
	</images>
	<buttons>
		<button item="checkAnswer" visible="true" xpos="18" ypos="425" width="118" height="25">
			<image>data/templates/shared_assets/button_check_answers.swf</image>
			<audio>data/templates/shared_assets/click_low.mp3</audio>
		</button>
		<button item="tryAgain" visible="true" xpos="155" ypos="425" width="83" height="25">
			<image>data/templates/shared_assets/button_try_again.swf</image>
			<audio>data/templates/shared_assets/click_low.mp3</audio>
		</button>
		<button item="seeAnswer" attempted="2" visible="true" xpos="257" ypos="425" width="104" height="25">
			<image>data/templates/shared_assets/button_see_answers.swf</image>
			<audio>data/templates/shared_assets/click_low.mp3</audio>
		</button>
		<button item="listen" visible="false" xpos="380" ypos="425" width="77" height="25">
			<image>data/templates/shared_assets/button_listen.swf</image>
			<audio>data/templates/shared_assets/click_low.mp3</audio>
		</button>
	</buttons>
	<assets>
		<rubric item="rubric" xpos="5" ypos="8" width="670" color="666666" />
		<columns lineColor="7AACB8" lineColor="FF0000" blobClickSound="data/templates/shared_assets/click_high.mp3" chordDropSound="data/templates/shared_assets/drop.mp3" valign="middle">
			<first width="270" startxpos="55" startypos="62" yspacer="12" borderColor="eeeeee" align="right" random="true" leftMargin="0" rightMargin="5" blobX="285"/>
			<second width="300" startxpos="415" startypos="62" yspacer="12" borderColor="eeeeee" align="left" leftMargin="5" rightMargin="0" blobX="-31" />
		</columns>
		<asset item="checkpoints" xpos="-45" ypos="-5" width="37" height="30">
			<image>data/templates/shared_assets/template_checkpoint.swf</image>
		</asset>
		<!--asset item="titleLeft" xpos="7" ypos="14" width="186">
			<image>shared_assets/generic/hx/titleLeft.swf</image>
		</asset>
		<asset item="titleRight" xpos="367" ypos="14" width="186">
			<image>shared_assets/generic/hx/titleRight.swf</image>
		</asset-->
		<asset item="FirHalfTitle" xpos="151" ypos="33" width="91">
			<image>data/templates/shared_assets/firstHalfTileqa.swf</image>
		</asset>
		<asset item="secHalfTitle" xpos="492" ypos="33" width="91">
			<image>data/templates/shared_assets/secondHalfTitleqa.swf</image>
		</asset>
		<asset item="score" xpos="600" ypos="426" visible="true">
			<image>data/templates/shared_assets/template_scorebar.swf</image>
		</asset>
		<asset item="popup_correct" xpos="120" ypos="120" type="popup">
			<image>data/templates/shared_assets/message_correct.swf</image>
			<!--audio>data/templates/shared_assets/crowd_cheering.mp3</audio-->
			<click>data/templates/shared_assets/click_low.mp3</click>
		</asset>
		<asset item="popup_wrong" xpos="120" ypos="120" type="popup">
			<image>data/templates/shared_assets/message_wrong.swf</image>
			<!--<audio>data/templates/shared_assets/ohh_no.mp3</audio>-->
			<click>data/templates/shared_assets/click_low.mp3</click>
		</asset>
	</assets>
</styles>